.primaryContainer, .header-menu__top-box {
    max-width: 1920px;
}

.primaryContainer #MainImg {
    margin-top: 99px;
}

.primaryContainer #slide1_v2 {
    margin-top: 62px;
}

.primaryContainer #box1, .primaryContainer #box_access {
    margin-top: 95px;
}

.primaryContainer #box1.Configurator {
    margin-top: 80px;
}

.primaryContainer #box4_access_car, .primaryContainer #box_access_single {
    margin-top: 200px;
}

.primaryContainer #box_access {
    background-position: 0 0, 50% 25%;
}

.primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
.primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
.primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
    margin-top: 195px;
}

.primaryContainer #box1 #CarBox {
    margin-top: 70px;
}

@media only screen and (max-width: 1023px) {
    .primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
    .primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
    .primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
        margin-top: 175px;
    }

    .primaryContainer #box4_access_car, .primaryContainer #box_access_single {
        margin-top: 190px;
    }
}

@media only screen and (max-width: 900px) {
    .primaryContainer #MainImg {
        margin-top: 105px;
    }

    .primaryContainer #slide1_v2 {
        margin-top: 62px;
    }
}

@media only screen and (max-width: 959px) {
    .primaryContainer #box1, .primaryContainer #box_access {
        margin-top: 105px;
    }

    .primaryContainer #all_models, .primaryContainer #box4_access_car, .primaryContainer #box_access_single {
        margin-top: 190px;
    }
}

@media only screen and (max-width: 767px) {
    .primaryContainer #MainImg {
        margin-top: 105px;
    }

    .primaryContainer #slide1_v2 {
        margin-top: 62px;
    }

    .primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
    .primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
    .primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
        margin-top: 165px;
    }
}

@media only screen and (max-width: 719px) {
    .primaryContainer #all_models, .primaryContainer #box4_access_car, .primaryContainer #box_access_single {
        margin-top: 180px;
    }
}

@media only screen and (max-width: 650px) {
    .primaryContainer #PathBox {
        height: 50px;
    }

    #PathBox #Path1 {
        top: 0px;
    }

    #PathBox #PathBox2 {
        top: 27px;
        left: 0px;
    }

    .primaryContainer #PathBox.ServiceAbout {
        height: 50px;
    }

    #PathBox.ServiceAbout #PathBox2 {
        top: 0px;
        left: 195px;
    }

    .primaryContainer #PathBox.PressReleases {
        height: 90px;
    }

    #PathBox.PressReleases #Path1 {
        top: 40px;
    }

    #PathBox.PressReleases #PathBox2 {
        top: 40px;
        left: 195px;
    }
}

@media only screen and (max-width: 639px) {
    .primaryContainer #MainImg {
        margin-top: 105px !important;
    }

    .primaryContainer #slide1_v2 {
        margin-top: 62px !important;
    }

    #box1 #CarBox {
        margin-top: 125px;
    }

    .primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
    .primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
    .primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
        margin-top: 150px !important;
    }

    .primaryContainer #all_models, .primaryContainer #box4_access_car, .primaryContainer #box_access_single {
        margin-top: 170px !important;
    }
}

@media only screen and (max-width: 401px) {
    #PathBox.ServiceAbout #PathBox2 {
        top: 27px;
        left: 0px;
    }
}

@media only screen and (max-width: 479px) {
    .primaryContainer #MainImg {
        margin-top: 65px !important;
    }

    .primaryContainer #slide1_v2 {
        margin-top: 42px !important;
    }

    .primaryContainer #box1, .primaryContainer #box_access {
        margin-top: 65px;
    }

    #box_access #box_access1 {
        margin-top: 330px;
    }

    .primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
    .primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
    .primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
        margin-top: 135px !important;
    }

    .primaryContainer #all_models, .primaryContainer #box4_access_car, .primaryContainer #box_access_single {
        margin-top: 135px !important;
    }
}

@media only screen and (max-width: 369px) {
    #box_access #box_access1 {
        margin-top: 350px;
    }

    .primaryContainer #PathBox, .primaryContainer #lf_steps_zag, .primaryContainer #lf_docs_zag, .primaryContainer #all_models,
    .primaryContainer #NewsBody.ContentWoTopImage, .primaryContainer #NewsBody.BeDealer,
    .primaryContainer #box_testdrive, .primaryContainer #action_one_zagolovok, .primaryContainer #box1_dealers, .primaryContainer #box_testdrive_single {
        margin-top: 130px !important;
    }

    .primaryContainer #NewsBody {
        margin-top: 30px;
    }

    .primaryContainer #PathBox.ServiceAbout {
        height: 70px;
    }
}

/* Конфигуратор */
@media only screen and (max-width: 475px) {
    .primaryContainer #box1.Configurator {
        height: 300px;
        margin-top: 540px;
        background-size: 177%, auto, cover;
        background-position: 8% 90%, 0 0, 50% 0;
    }

    .primaryContainer #box1.Configurator #CarBox {
        margin-top: -410px;
    }

    .primaryContainer #box1.Configurator #CarBox #colors {
        bottom: -30px;
    }

    .primaryContainer #box1.v5Card {
        height: 220px;
        margin-top: 510px;
    }

    .primaryContainer #box1.Configurator.v5Card #CarBox {
        margin-top: -370px;
    }

    #box1.Configurator #CarBoxInfo, #box1.Configurator #CarBoxInfo h1,
    #box1.Configurator #CarBoxInfo #text17, #box1.Configurator #CarBoxInfo #text18, #box1.Configurator #CarBoxInfo .mainImgButton {
        width: 100%;
    }

    #box1.Configurator #CarBoxInfo h1, #box1.Configurator #CarBoxInfo #text18, #box1.Configurator #CarBoxInfo #text17 {
        text-align: left;
        color: #000000;
    }

    #box1.Configurator #CarBoxInfo h1, #box1.Configurator #CarBoxInfo #text17 {
        color: black;
        min-height: 60px;
    }

    #box1.Configurator #textspan7 {
        color: #F7761F;
    }

    #box1.Configurator #CarBoxInfo #text18, #box1.Configurator #CarBoxInfo #text17 {
        padding-left: 0px;
        margin-top: 0px;
        background-color: inherit;
    }

    .primaryContainer #box1.Configurator #lada-goda2016 {
        width: 100%;
    }

    .primaryContainer #box1.Configurator #lada-goda2016 img {
        margin-top: -65px;
        right: 0;
        position: absolute;
    }
}

/* Конфигуратор */
@media only screen and (max-width: 360px) {
    .primaryContainer #PathBox {
        height: 60px;
    }

    #PathBox #PathBox2 {
        top: 27px;
    }

    #PathBox.PressReleases #PathBox2 {
        top: 65px;
        left: 0px;
    }
}

@media handheld, only screen
and (min-device-width: 168px)
and (max-device-width: 640px)
and (orientation: landscape) {
    .primaryContainer #box1 {
        margin-top: 95px !important;
    }
}


